Overview | Modules | Class Hierarchy | Classes | Members

# GlMainWidgetItem.h File Reference

`#include <QtGui/QGraphicsWidget>`
`#include "tulip/GlMainWidgetGraphicsView.h"`
`#include <tulip/GlScene.h>`
`#include <QtOpenGL/QGLFramebufferObject>`
`#include <QtGui/QGraphicsSceneResizeEvent>`

Include dependency graph for GlMainWidgetItem.h:

## Namespaces

- namespace tlp

## Classes

- class tlp::GlMainWidgetItem
    Class use to render a GlMainWidget on GraphicsView. More...
- class tlp::GlMainWidgetGraphicsWidget
    Class use to render a GlMainWidget in a QGraphicsItemWidget. More...

Tulip Software by LaBRI Visualization Team 2001 - 2010